@import url('https://fonts.googleapis.com/css?family=Varela+Round');

@font-face {
    font-family: GoodDog;
    src: url("fonts/GoodDog.otf") format("opentype");
}

@font-face {
    font-family: Helvetica Neue;
    src: url("fonts/HelveticaNeue.OTF") format("opentype");
}

@font-face {
    font-family: Helvetica Neue Bold;
    src: url("fonts/HelveticaNeueBold.otf") format("opentype");
}

@font-face {
    font-family: Helvetica Neue Thin;
    src: url("fonts/HelveticaNeueThin.otf") format("opentype");
}


.hide-elem{
	display: none;
}

body {
	background: url(images/bg2.jpg) top no-repeat #fff;	
	background-size: cover;
	background-position: top !important;
	background-attachment: fixed;
	font-family: 'Helvetica Neue', sans-serif !important;		
}

.navbar-brand {
	font-family: 'Helvetica Neue Bold', sans-serif !important;
}

.office-info {
	background: #fff;	
	background-size: cover;
	background-position: top !important;
	background-attachment: fixed;	
	border-bottom: none;
    padding-top: 20px;
    padding-bottom: 30px;
}

.office-info .logo img {
    width: 150px;
}

.office-info h3 {
	color: #333333;
    font-weight: bold !important;
}

.office-info .glyphicon{
	color: #ca0808;
}

#estimated-time {
    color: #333333;
}

.office-info h3#title {
	font-size: 32px;
	font-family: 'GoodDog', sans-serif;
	font-weight: normal !important;
	margin-top: 5px;
	text-transform: uppercase;
}

.office-info p, .office-info a {
	color: #333333;
	font-size: 13px;
}

.payment-type {
	color: #333333;
}	

#order-type #delivery-available-at {
	color: #333333;
}

.closed table tr.current_day td {
	color: #333333;
}
.closed tbody tr td, .closed, .closed .section-title, .closed h4 {
	color: #333333;
}

.closed tbody {
	color: #333333;
}

/*Footer*/
#footer-links a {
    color: #fff;	
    padding-bottom: 5px;
    display: block;
}

#footer p a:hover {
	color: #ED1C24 !important;
}

#footer-social span {
    color: #fff;
}

#footer strong {
    color: #fff;	
    font-weight: bold;    
}

#footer {
	color: #fff !important;
}

#privacy p {
	color: #333333;
 
}

#privacy strong {
	color: #333333;
	font-weight: normal !important;
	text-transform: uppercase;
}

.form-wrap label {
	color: #333333;
	text-transform: uppercase;
}


/*Headers*/
#menu-title, #menu-items h1, #order-time h3, #payment_details h1,
#pick-up-notes h3, #drivers-tip h3, #order-total h3, .box-heading, .box-title,
#privacy h1, #feedback h1, #terms h1,
#float-box #view-basket h2 {
	color: #fff;
	background: #230801;
	font-family: 'GoodDog', sans-serif;
	font-weight: normal !important;
	font-size: 28px;
	text-transform: capitalize;
}

/*Link*/
#menu ul li a {
	color: #333333;	
	font-family: 'Helvetica Neue', sans-serif;	 
}

#menu ul li.active {
	color: #fff;	
	background-color: #AE122B !important;
	border: none !important;
	outline: none !important;	
 		
}

#menu ul li:hover {
	color: #fff !important;		
	background-color: #8E0016 !important;
	outline: none !important;
}

/*Buttons*/
.btn {
 
	text-transform: uppercase !important;
}

#menu-items ul li #item-buttons input[type=button],
#half-half-block a, #HalfHalf a, #HALFHALF a {
 
	font-weight: 700 !important;
	text-transform: uppercase !important;
	outline: none !important;
}

#menu-items ul li  #item-buttons input[type=button],
#halfhalf-block a, #HalfHalf a {
    color: #230801;
    border: solid 1px #d0d6db;
    background-color: #d0d6db !important;
	border-radius: 0em;
	font-family: 'Helvetica Neue', sans-serif;	
    font-weight: bold !important;
    text-decoration: none;
    padding: 5px 15px !important;
} 

#menu-items ul li  #item-buttons input[type=button]:hover,
#halfhalf-block a:hover, #HalfHalf a:hover {
	color: #230801 !important;
	border: solid 1px #c0c6cc;
	background-color: #c0c6cc !important;	
    padding: 5px 15px !important;	
}

.form-wrap .group-2-btn #login,
.form-wrap .group-2-btn #cancel,
#add-half-half .add-half-half-bt, #add-half-half #cancel,
#customise-page #customise-item-details #add input#customise-add-button,
#customise-page #customise-item-details #add input#cancel,
#displayDeals #deal_wizard input[type=button],
#displayDeals #add_to_order, #register-details #continue,
#register-details #cancel, div.jqi button.jqidefaultbutton,
#feedback-form #send, #feedback-form #feedback-cancel {
    color: #fff;
    font-family: 'Helvetica Neue Bold', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    outline: none;
    padding-top: 6px;
    padding-bottom: 6px;
    border-radius: 0em;
}

#item-buttons .form-control,
#customise-page #customise-item-details .qty-select,
#customise-page #customise-item-details .menu-item-option {
	color: #333333;
	font-family: 'Helvetica Neue', sans-serif; 	
    margin-right: 5px;
    background: transparent !important;
}

#item-buttons .form-control:focus {
    outline: 0 !important;
}

/*Menu Items*/
#menu-items ul{
	padding-left: 10px;
	padding-right: 10px;	
}

#menu-items {
    color: #333333;	
    font-size: 14px;
}

#menu-items .item-title {
	color: #333333;
	font-family: 'Helvetica Neue Bold', sans-serif;
	font-weight: bold;
}

.item-price {
	color: #333333;
	font-weight: 700;
}

.item-description {
    color: #747575;	
	font-family: 'Helvetica Neue', sans-serif;    
}

#menu-option select {
	color: #747575;
	font-family: 'Helvetica Neue', sans-serif; 	
    background: transparent !important;
}

/*Customise*/
#customise-page {
	color: #070708 !important;
	font-family: 'Helvetica Neue', sans-serif !important;	
}

#customise-page #customise-item-details #customise-item-name {
    color: #333333;
    font-family: 'Helvetica Neue Bold', sans-serif !important;
}

#customise-page #customise-item-details #customise-item-description {
    color: #747575;
	font-family: 'Helvetica Neue', sans-serif !important;	    
}

#customise-page #customise-item-details #customise-price-div, #customise-price-div span{
    color: #333333;
    text-transform: uppercase;
    font-weight: bold;
}

#customise-page #accordion li a {
    color: #333333; 
	font-family: 'Helvetica Neue', sans-serif !important;	  
}

#customise-page #extra-toppings #extra-toppings-list ul#accordion li ul li.extra-row span.condiment-price .add_extra {
    color: #747575;     
}

#half-half-page .item-list .half-half-sh,
#customise-page #current-toppings #current-toppings-hd,
#customise-page #extra-toppings #extra-toppings-hd {
	text-transform: uppercase;
}

/*Set Menu*/
#displayDeals {
   	background: #fff !important;
	font-family: 'Helvetica Neue', sans-serif !important;	   	
   	padding-top: 0px !important;
   	padding: 10px;
}

#displayDeals h2 {
    color: #333333;
    font-family: 'Helvetica Neue Bold', sans-serif !important;
    text-transform: uppercase;
    margin-top: 0px;
    margin-bottom: 20px;
    padding: 20px 20px;
}

#displayDeals #deal-description {
	color: #747575;
    font-size: 16px;
    text-transform: capitalize;
    margin-left: 20px;
    margin-right: 20px;
}

#displayDeals #deal_wizard .section {
    color: #333333;	
    padding: 10px 10px;
}

#displayDeals #deal_wizard .section,
#displayDeals #deal_wizard .deal-desc-display{
    color: #333333;
    text-transform: capitalize;
}

#displayDeals #deal_wizard .head {
    color: #333333;
    font-family: 'Helvetica Neue Bold', sans-serif !important;
    text-transform: uppercase;
}

.section span {
    text-transform: uppercase;
    font-weight: bold;
}

.radio label {
    color: #212121;    
    text-transform: uppercase !important;
}

.current-toppings-deals {
	margin-top: 14px;
	background: #fff;	
}

.extra-toppings-list-deals {
	background: #fff;
}

/*Others*/
#float-box .btn-default.active,
#bt-checkout, #bt-continue{ 
    text-transform: uppercase;    	
}

#bt-checkout, #bt-continue {
    background-color: #AE122B;
}

#bt-checkout:hover, #bt-continue:hover {
    background-color: #AE122B;
}

.location .alert-danger {
    background: #D02D47;
}

div.jqi button.jqidefaultbutton {
    background-color: #AE122B !important;
}

div.jqi button.jqidefaultbutton:hover {
    background-color: #8E0016 !important;
}
 
/*Mobile View*/
@media (max-width: 480px){
	.office-info h3#title a{
		font-size: 30px !important;
	}	
	.office-info .payment-type, .office-info .store-info {
		text-align: center !important;
	}	
	#menu, .menu-item, #customise-page {
		background-color: #fff;
	}		
	#customise-item-details #cancel {
		margin-top: 30px !important;
	}	
	.office-info .logo img {
		width: 160px;
		margin-top: 10px !important;
		margin-bottom: 20px !important;
	}
	.modal-title {
		text-transform: uppercase;
	}	
	#order-type .method-option h1{
    	color: #3d150a;
    	text-transform: uppercase;
    	font-family: 'GoodDog', sans-serif;
    	font-weight: normal;
 	}
	#order-type .method-option span {
		background: #AE122B;
	} 	
	#customise-page #customise-add-button,
	#customise-page #customise-out-of-stock-button{
		text-transform: uppercase;		
	}
	#displayDeals h2 {
		border-bottom: none !important;
	}
	.office-info h3#title {
    	color: #333333;			
		text-transform: uppercase !important;
	}	
	.alert {
		border-radius: 0 !important;
	}	
}

@media (max-width: 994px){
	.cart-collapse {
		background: #AE122B !important;
	}
	.cart-collapse .glyphicon{
		color: #fff !important;
	}	
}

